Loading...
Searching...
No Matches
Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArraySampleKeyEqualTo Struct Reference

## Public Types

typedef ArraySampleKey | first_argument_type
typedef ArraySampleKey | second_argument_type
typedef bool | result_type

## Public Member Functions

bool | operator() (ArraySampleKey const &a, ArraySampleKey const &b) const

The documentation for this struct was generated from the following file:

- AbcCoreAbstract/ArraySampleKey.h